@charset "shift_jis";

/* =========================================================
「検索結果」ページ
========================================================= */
.result_l {
	float: left;
	width: 326px;
	height: 100%;
	margin-right: 20px;
	margin-bottom: 10px;
}

.capture_image {
	width: 326px;
	height: 326px;
	padding: 5px;
	text-align: center;
	border: 1px solid #aaa;
	background-color: #f4f4f4;
}

.capture_image {
	display: -moz-inline-box;
	display: table-cell;
	vertical-align: middle;
}

.capture_image .center_image {
	vertical-align: middle;
	margin:auto;
}

/*IE6用ハック*/
* html .capture_image .center_image {
  display: inline;
  zoom: 1
}
/*IE7用ハック*/
*:first-child+html .capture_image .center_image {
  display: inline;
  zoom: 1;
}
/*IE6用ハック*/
* html .capture_image .heightBase {
	height: 100%;
	display: inline;
	zoom :1;
	vertical-align: middle;
}
/*IE7用ハック*/
*:first-child+html .capture_image .heightBase {
	height: 100%;
	display: inline;
	zoom: 1;
	vertical-align: middle;
}

.result_r {
	float: left;
	width: calc(100% - 350px);
	height: 100%;
	margin-bottom: 10px;
}

.title {
	width: calc(100% - 5px);
	font-weight: bold;
	font-size: 1.4em;
	line-height: 140%;
	padding-bottom: 4px;
	border-bottom: 1px solid #4a4a4a;
	margin-bottom: 10px;
}

.flash_title {
	width: 100%;
	font-weight: bold;
	font-size: 1.4em;
	line-height: 140%;
	padding-bottom: 4px;
	border-bottom: 1px solid #4a4a4a;
	margin-bottom: 10px;
}

.resultdata {
	float: left;
	width: calc(100% - 5px);
	height: 100%;
}

.resultdata .result_label {
	float: left;
	width: 120px;
	margin-right: 10px;
	text-align: right;
	font-weight: bold;
}

.resultdata .result_metadata {
	float: left;
	width: calc(100% - 140px);
	margin-bottom: 5px;
	word-wrap: 
	break-word;
}

.resultdata .result_metadata img {
 vertical-align: middle;
}

.result_bottom {
	height: 100%;
	border-top: 1px solid #aaa;
	margin-bottom: 20px;
	padding-top: 5px;
}

.result_back {
	float: left;
}

.result_page {
	margin-left: 120px;
	float: left;
}

.result_button {
	position: relative;
	text-align: center;
	margin-top: 20px;
}

#addMsg {
	position: absolute;
	top: -50px;
	left: calc(100% / 2 - 85px);
	padding: 10px;
	color: #f0fff0;
	background-color: #333333;
	border-radius: 5px;
	border: 1px solid #000000;
	width: 140px;
}
